Subject: Re: WARNING: at net/core/neighbour.c:1545 neigh_table_init()

From: Fengguang Wu <[email-masked]>
Date: Mon, 11 Feb 2013 21:51:09 +0800

On Mon, Feb 11, 2013 at 10:26:00AM +0100, Ingo Molnar wrote:
> 
> * Fengguang Wu <[email-masked]> wrote:
> 
> > Greetings,
> > 
> > I got the below oops in linux-next and the first bad commit is
> > 
> > commit 455e987c0c2eb2c9045dc854559474cf41509965
> > Merge: 7c17e48 fd6da69
> > Author: Linus Torvalds <[email-masked]>
> > Date:   Sat Dec 1 13:07:48 2012 -0800
> > 
> >     Merge branch 'perf-urgent-for-linus' of git://git.kernel.org/pub/scm/linux/kernel/git/tip/tip
> 
> This bisection result is probably spurious?

You are right. Sorry! I just fixed a recently introduced bug in the
test script and it probably lead to the wrong bisect.

I've restarted the bisect and the initial steps till now are already
different from that of the previous bisect.

Thanks,
Fengguang